builddir = /build
pkgbuild_sha256sum = 7a67acd2ca6f2748be4fd0e12456ba9a7e84f353e0f52e0d987a2fc30392b901
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
